IDCVSSSummaryLast (major) updatePublished
CVE-2010-3863 5.0
Apache Shiro before 1.1.0, and JSecurity 0.9.x, does not canonicalize URI paths before comparing them to entries in the shiro.ini file, which allows remote attackers to bypass intended access restrictions via a crafted request, as demonstrated by the
10-10-2018 - 20:05 05-11-2010 - 17:00
Back to Top Mark selected
Back to Top